<AIWaveCollection.WantedPolicing_Navy_5 __id="351aba6e-38cc-4844-ba2b-8b30211963f8" __path="libs/foundry/records/aiwavecollection/pu/mission/ai_emscenarios/security/uee/wantedpolicing_navy_5.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="1c953772-c21c-4af0-b055-2645e056efa1" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_Navy_DisplayName" skillsetOverride="f0f558eb-dff9-4fe7-8942-7ee72151c96b" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="12314684-b1e2-49cc-8983-d75fecf775c0" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_Navy_DisplayName" skillsetOverride="f0f558eb-dff9-4fe7-8942-7ee72151c96b" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="2" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="bcf225ba-ca88-49f5-88c1-3ec5989f43de" entityClassDefinition="cb5e1426-75e3-469e-a993-1a2caf4178f9" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_Navy_DisplayName" skillsetOverride="df33ee68-1846-4a60-aaa2-1acaa5a9096d" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="bcf225ba-ca88-49f5-88c1-3ec5989f43de" entityClassDefinition="2ce09178-3864-485d-bf81-cf0646f462d1" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_Navy_DisplayName" skillsetOverride="df33ee68-1846-4a60-aaa2-1acaa5a9096d" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.WantedPolicing_Navy_5>